@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic,800,800italic);


body{
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
}

.maximenuck li.maximenuck {
	font-weight: bold;
}

.custom.logo span {
  float: left;
  font-family: "Roboto",sans-serif;
  font-size: 19px;
  font-style: italic;
  font-weight: 700;
  line-height: 22px;
  text-transform: uppercase;
  color: #3664c1!important;
}
#rt-header .rt-block.logo {
  float: left;
  margin-top: 32px;
}
.lang .lang-inline li a {
  background: #b2b2b2;
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 13px;
  font-weight: 600;
  padding: 6px;
  text-align: center !important;
  text-transform: uppercase;
}
.lang .lang-inline li.lang-active a {
  background: #3664c1;
  color: #fff;
  font-family: "Open Sans",sans-serif;
  font-size: 13px;
  font-weight: 600;
  padding: 6px;
  text-align: center !important;
  text-transform: uppercase;
}
.rt-block.lang {
  clear: both !important;
  float: right;
  padding-bottom: 5px;
}
.rt-block.admin-menu {
  clear: both;
  float: right;
  margin-bottom: 5px;
  margin-top: 0;
  padding-bottom: 0;
  padding-top: 0;
}
.rt-block.search-sec {
  clear: both;
  float: right;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 15px;
  padding-top: 0;
}
.search-sec .form-inline {
  display: inline-block;
  margin-bottom: 0px;
   background-color: #fff;
}
.inputbox.search-query {
  border: medium none !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  display: inline-block;
  float: left;
  height: 20px;
  width: 165px;
}
.form-inline button {
  font-family: "Open Sans",sans-serif;  
  background: #b2b2b2 !important;
  border: medium none !important;
  border-radius: 0;
  box-shadow: none !important;
  color: #fff !important;
  display: inline-block;
  float: left;
  font-size: 13px;
  font-weight: 600;
  text-shadow: none !important;
  text-transform: uppercase;
  padding: 3px 5px;
}
.main-menu.maximenuck {
  margin-left: 0px;
  margin-bottom: 0px;
}
#rt-drawer .rt-block.main-menu {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
  padding-top: 0;
}
#rt-showcase .rt-block {
  margin-top: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.tp-caption.modernmediumfatwhitefirstbtn .tp-button {
  background: #3664c1 none repeat scroll 0 0 !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  float: left;
  font-size: 16px !important;
  height: 30px !important;
  letter-spacing: 0 !important;
  line-height: 30px !important;
  padding: 5px 10px !important;
  text-align: center;
  text-shadow: none !important;
  text-transform: uppercase;
 
}
#rt-footer .custom {
  font-size: 12px;
}
#rt-footer .custom span {
  color: #a6a6a6;
  float: right;
  font-size: 12px;
  text-transform: uppercase;
}

#rt-footer .custom span a {
  color: #a6a6a6;
  font-size: 12px;
  text-transform: uppercase;
}
.module-title h2.title{
  border-bottom: 2px solid #dadada;
  color: #3664c1;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 8px;
  clear: both;
  text-transform: uppercase;
}
.item-page h2{
  border-bottom: 2px solid #dadada;
  color: #3664c1;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 8px;
  clear: both;
  text-transform: uppercase;
}

h3 {
 color: #4d4d4d; /* text color */
font-family: "Open Sans", sans-serif;
font-size: 22px;
font-weight: bold;
    text-transform: uppercase !important;
    line-height: 26px !important;
}

.module-content .custom p, .item-page p {
    color: #717171;
    font-family: "arial";
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}
.module-content .custom > img {
  border: 1px solid rgba(169, 169, 169, 0.2) !important;
  margin-right: 2px !important;
  padding: 10px 1px !important;
  margin-bottom: 10px !important;
}

/*
.module-content .custom > ul li {
  
  color: #fff;
  display: table;
  float: left;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-right: 21px;
  padding: 10px 3px;
  text-align: center;
  text-transform: uppercase;
  width: 48%;
}
*/

.custom ul li span {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.quicklinks a, .readmore {
 display: block !important;   
    background: #a9a9a9 none repeat scroll 0 0;
  box-sizing: border-box;
    text-align: center !important;
    color: #fff;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.quicklinks a:hover {
 display: block !important;   
    background: #3664C1 none repeat scroll 0 0;
  box-sizing: border-box;
    text-align: center !important;
    color: #fff;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.module-content .custom > ul li:nth-child(2) {
  margin-right: 0 !important;
}
.module-content .custom > ul li:nth-child(4) {
  margin-right: 0 !important;
}

/*
.module-content .custom > ul {
  float: left;
  margin-bottom: 14px;
  margin-left: 0;
}

*/

ul.lang-inline > li{
  margin-right: 0 !important;
  margin-left: 10px !important;
}

.tp-caption.largeboldwhitearucc::after {
  border-bottom: 3px solid #ffffff !important;
  bottom: 12px !important;
  content: " " !important;
  left: 0 !important;
  position: absolute !important;
  right: 5% !important;
  top: 0px !important;
  z-index: -1 !important;
}
*::-moz-placeholder {
  color: #fff;
  opacity: 0;
}
*::-webkit-placeholder {
  color: #fff;
  opacity: 0;
}
#rt-header .custom.logo {
  border: 1px solid #a9a9a9;
  padding: 12px 20px;
  background: #fff!important;
}
.form-inline input {
  border-radius: 0px 0px !important;
}
.form-inline input[type="search"] {
  box-sizing: content-box;
  border-radius: 0px !important;
}





/* Smartphones */
@media (max-width: 480px) {

#rt-header .rt-block.logo {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0;
}
.logo img {
  width: 100%;
}
  .custom.logo span {
  font-size: 15px;
}
.rt-block.lang {
  margin-top: 0px!important;
}
.module-content .custom > ul li {
  width: 100%;
  font-size: 14px;
}
#rt-footer .custom {
  text-align: center;
} 
#rt-footer .custom span a {
  float: none;
}
#rt-footer .rt-block {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 5px;
  padding-top: 5px;
}
.tp-caption.largeboldwhitearucc::after {
  bottom: 3px !important;
}
.module-title h2.title {
  font-size: 18px;
}
#rt-mainbody-surround .rt-block {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 10px;
  padding-top: 15px;
}
.tp-caption.modernmediumfatwhitefirstbtn .tp-button {
  font-size: 8px !important;
  height: 25px !important;
  line-height: 8px !important;
  padding: 3px 0 !important;
  width: 68px !important;
}
.rt-block.search-sec {
  clear: both;
  float: right;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 10px;
  padding-top: 0;
}  
}

@media (max-width:767px) {
	#rt-footer .custom span {
	  float: none;
	}
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {


.logo img {
  width: 100%;
}
#rt-header .rt-block.logo {
  margin-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.rt-block.lang {
  margin-top: 0px!important;
}
.module-content .custom > ul li {
  width: 100%;
  font-size: 14px;
}
#rt-footer .custom {
  text-align: center;
} 
#rt-footer .custom span a {
  float: none;
}
#rt-footer .rt-block {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 5px;
  padding-top: 5px;
}
.tp-caption.largeboldwhitearucc::after {
  bottom: 3px !important;
}
.module-title h2.title {
  font-size: 18px;
}
#rt-mainbody-surround .rt-block {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 10px;
  padding-top: 15px;
}
.tp-caption.modernmediumfatwhitefirstbtn .tp-button {
  font-size: 8px !important;
  height: 25px !important;
  line-height: 8px !important;
  padding: 3px 0 !important;
  width: 68px !important;
}  
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {

#rt-header .rt-block.logo {
  margin-right: 0;
  padding-right: 3px;
}  
.custom.logo span {
  font-size: 11px;
}
  .logo img {
  margin-right: 2px;
  padding-right: 1px;
}  
.module-content .custom > ul li {
  font-size: 12px;
  height: 61px;
  vertical-align: middle !important;
  width: 46%;
}
.tp-caption.largeboldwhitearucc::after {
  bottom: 8px !important;
}
.tp-caption.modernmediumfatwhitefirstbtn .tp-button {
  font-size: 10px !important;
  padding: 5px 0 !important;
  width: 190px !important;
}
.module-title h2.title {
  font-size: 20px;
}  
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
.custom.logo span {
  font-size: 18px;
}
.main-menu ul li.maximenuck{
   padding: 15px 7px !important;
}
.main-menu ul li.maximenuck a span{
   font-size: 11px !important;
}
div#maximenuck111 ul li.maximenuck a span{
   font-size: 10px !important;
}
.module-content .custom > ul li {
  font-size: 15px;
  width: 47%;
  height: 61px;
}
.tp-caption.largeboldwhitearucc::after {
  bottom: 8px !important;
}
.tp-caption.modernmediumfatwhitefirstbtn .tp-button {
  font-size: 12px !important;
  width: 224px !important;
  line-height: 16px !important;
  
}  
}

/* Large Display */
@media (min-width: 1200px) {

}

/* Fix for Bootstrap row-fluid spans in content using jce templates or bootstrap 2 row-fluid */
@media (min-width: 768px) and (max-width: 979px){
  [class*="span"], .row-fluid [class*="span"] {
        float: none!important;
        display: block!important;
        width: 100%!important;
        margin-left: 0!important;
        -webkit-box-sizing: border-box!important;
        -moz-box-sizing: border-box!important;
        box-sizing: border-box!important;
    }
}


h1, #caspioform h2  {
 color: #717171; /* text color */
font-family: "Arial";
font-size: 14px;   
}

#searches {
 padding: 20px !important;
    border: 1px solid #c2c2c2;
    margin-bottom: 40px !important;
}

h4 {
    color: #4d4d4d !important;
    font-size: 18px !important;
    margin-top: 30px !important;
    text-transform: uppercase !important;
}

h3 {
 margin-top: 30px !important;   
}

#searches h3 {
 margin-top: 10px !important;   
}

#quote p {
 padding: 20px;
    background: #c2c2c2;
     line-height: 24px !important;
}

#rt-mainbody-surround {
    color: #717171 !important;
}



.quicklinksfrench a {
 font-size: 12px !important;   
}

@media (max-width: 1199px) {

a.tp-button.blue.small {
	white-space: normal;
	display: block;
	height: auto!important;
}
}

